				* {
  					box-sizing: border-box;
				}
				
				
				html {
				  display: grid;
				  height: 100%; /* OR min-height: 100% */
				}
				body {
				  display: grid;
				  min-height: 0;
				  /*margin-left: 5px;*/
				  font-family: "Verdana, Arial, Helvetica, sans-serif" ;
				  font-size: 100% ;
				  text-align:justify;
				  grid-template-rows: auto 1fr auto;
				  grid-template-columns: 200px 1fr; /* 2 columns */
				  grid-template-areas:
					        "sidebar header"
					        "sidebar main"
					        "sidebar riferimenti"
							"sidebar massime";
				  gap: 8px;
				}
				
								
				.meta {
				  font-family: Verdana;
        		  font-size: 12px;
                  background-color: #efefef;
				  padding: 1em;
				  width:80%;
				  margin: auto;
  				  grid-area: header;		  
				}
				
				
				.disclaimer {
				  font-family: Verdana;
        		  font-size: 12px;
				  color: red;   
				  /*font-style: italic;*/		
				}
				
				.doc {
				  padding: 1em;
				  width:80%;
				  margin: auto;
  				  grid-area: main;
  				  
				}
				
				.toc{
					position: fixed;
					padding: 1em;
				  	top: 3%;
				  	bottom:0;
					width:20%;
					/* height:800px; */ /* Bug di visualizzazione su Chrome senza altezza fissa */
				  	align-self: start;	
					overflow-y: scroll;
					grid-area: sidebar;
				}
				
				

		
				.rif {
				  padding: 1em;
				  width:80%;
				  margin: auto;
  				  grid-area: riferimenti;		  
				}

				.massime {
					padding: 1em;
					width:80%;
					margin: auto;
					grid-area: massime;		  
				  }
				
				

				hr {
					margin:30px 25% 30px 25%;
					text-align:center;
				}
				

				.header {
					margin-top: 15px;
					text-align: center;
				}
				
				.footer {
					text-align: justify;
					font-size: 85%;
				}
				
				
				.sezione_cost { 
					font-size: 100% ; 
					margin-top: 15px; 
					text-align: center;
				}
				
				.fatto {
					/** background-color: #fffa61; **/
				}
				
				.diritto {
					/** background-color: #f9a825; **/
				}
				
				.dispositivo {
					/** background-color: LawnGreen; **/
				}
				
				
				.titolo_sezione {
					font-size: 110% ; 
					margin-top: 15px; 
					text-align: center;
					margin-bottom: 15px; 
				} 
				
				.titolo_sezione_italic {
					font-size: 110% ; 
					margin-top: 15px; 
					text-align: center;
					margin-bottom: 15px; 
					font-style: italic;		
				} 
				
				.paragrafo_cost {
					text-align: justify;
					margin-top: 5px;
	 				font-size: 100% ; 
					font-weight: normal;
					margin-bottom: 5px;
				} 
				
				
				.item {
					text-align: justify;
					margin-left: 5px;
				    margin-top: 2px;
					font-size: 100% ; 
					font-weight: normal;
					text-indent: 1em;
					
				}
				
				.subitem {
					text-align: justify;
					margin-left: 55px;
					margin-top: 2px;
					font-size: 100% ; 
					font-weight: normal;
				}
				
				
			    .intestazione_item, .intestazione_subitem,  .intestazione_paragrafo {
					text-align: center;
					font-size: 100%;
					font-weight: bold;
					background-color: LightSkyBlue;
				}
				
				
				a {
					text-align: justify;
				}
				
				.parole {
        			background-color: #dedede;
				}
				
				/* riferimento alla costituzione */
				.ref_cost {
					background-color: #ffd478;  
				}
				
				/* riferimento a sentenza costituzionale */
				.prec_cost{	
					background-color: #fffa61;
				}
				
				.ref_cost_meta {
					/*background-color: #ffd478;  */
				}

				/* riferimento a sentenza costituzionale nel pannello rif*/
				.prec_sent{	
					/*background-color: #9bdec1;*/
				}
				
				/* riferimento a ordinanza costituzionale nel pannello rif */
				.prec_ord{	
					/*background-color: #de9b9e;*/
				}
				
				.esito {
					background-color: Crimson;
					color: white;
				}
				
				.anchor {
					text-decoration: none;
				}
				
				.anchor_ecli {
					text-align: center;
					text-decoration: none;
				}
				
				p {
					text-align:justify;
				}

				.bold {
					font-weight: bold;
				}
				
				.mrkc_numeroMassima{
					text-align: justify;
					font-weight: bold;
					color: black;
					font-size: 100% ;
				}


				hr.hr_massima {
					border: 0.2px solid;
					width:50%;
				}
				.mrkc_testoMassima{
					text-align: justify;
					font-weight: normal;
					color: black;
					font-size: 100% ;
				}

				.mrkc_titoliMassima{
					text-align: justify;
					font-family: 'Courier New', monospace;
					font-weight: normal;
					color: black;
					font-size: 95% ;
					border: 1px solid black;
					border-collapse: collapse;
				}

				.mrkc_titoloMassima{
					text-align: justify;
					font-family: 'Courier New', monospace;
					font-weight: normal;
					color: black;
					font-size: 95% ;
				}

				.mrkc_parametroMassima{
					text-align: justify;
					font-family: 'Courier New', monospace;
					font-weight: normal;
					color: black;
					font-size: 95% ;
				}

				.mrkc_oggettoMassima{
					text-align: justify;
					font-family: 'Courier New', monospace;
					font-weight: normal;
					color: black;
					font-size: 95% ;
				}

				.mrk_info{
					text-align: justify;
					font-family: 'Courier New', monospace;
					font-weight: normal;
					color: black;
					font-size: 90% ;
					border: 1px solid black;
					border-collapse: collapse;
				}
				
				.mrk_ecli{
					text-align: justify;
					font-family: 'Courier New', monospace;
					color: blue;
					font-size: 90% ;
					border: 1px solid black;
					border-collapse: collapse;
				}

				.mrk_vigenza{
					text-align: justify;
					font-family: 'Courier New', monospace;
					color: blue;
					font-size: 90% ;
					border: 1px solid black;
					border-collapse: collapse;
				}
				
				.metadata_table {
  					border: 1px solid black;
  					border-collapse: collapse;
  					/* margin-left: auto; */
  					/* margin-right: auto; */
				}
				
				.mrk_warning{
					text-align: justify;
					font-family: 'Courier New', monospace;
					color: red;
					font-size: 90% ;
					border: 1px solid black;
					border-collapse: collapse;
				}
				
				.mrk_error{
					text-align: justify;
					font-family: 'Courier New', monospace;
					color: red;
					font-size: 90% ;
					font-weight: bold;
					border: 1px solid black;
					border-collapse: collapse;
				}
				
				.mrk_message{
					text-align: justify;
					font-family: 'Courier New', monospace;
					color: green;
					font-size: 90% ;
					border: 1px solid black;
					border-collapse: collapse;
				}
				
				.table {
  					border: 1px solid;
  					border-collapse: collapse;
  					margin-top: 20px;
  					margin-bottom: 20px;
				}
				
				.td {
  					border: 1px solid;
  					border-collapse: collapse;
				}

				.tree{
					--spacing : 0rem;
					--radius  : 10px;
				}

				
				
#tabs { font-family: Verdana, sans-serif; font-size: 14px; }
#tabs li {
    list-style: none;
    float: left;
    width: 150px;
    height: 35px;
    margin: 0 5px;
}
    #tabs li a {
        background-color: #dedede;
        color: #222;
        font-weight: bold;
        text-decoration: none;
        width: 150px;
        height: 35px;
        display: block;
        float: left;
        line-height: 35px;
        text-align: center;
    }
        #tabs li a:hover,
        #tabs li a:active { background-color: #ededed; }
div.content {
        color: #222;
        font-family: Verdana;
        font-size: 12px;
        background-color: #efefef;
        padding: 25px;
        /*width: 600px;*/
        /*height: 750px;*/
        line-height: 22px;
    }
    
#container {
    clear: both;
    /*height: 800px; /* 350px + 25px (padding sx) + 25px (padding dx) */
    overflow: hidden; 
    overflow-y: auto;
    }


	p.left {
		text-align:left;
		overflow-wrap: break-word;
		max-width: 900px;
		/*white-space: nowrap;*/
		/*overflow: hidden; 
		overflow-x: auto;*/
	}

	ul.treeview {
		margin-top: 0px;
		margin-bottom: 0px;

	}
				
				
				
			